/*
*  CSS TABLE OF CONTENTS
*
*  Main
*  Nav
*  Body
*    Headers
*    Sales Boxes
*    Checkout
*    JS
*      Tooltips
*      Modals
*      Offer Expiry Timer
*      Animated Arrow
*  Footer
*  Responsive
*/

/*** MAIN ***/

html{
   height: 100%;
   margin: 0;
   padding: 0;
   /* html and body cannot have padding or margin. */
}
body{
   height: 100%;
   font-family: 'Arial', 'Open Sans', Verdana, sans-serif;
   font-size: 14px;
}
/* Wrapper for page content to push down footer */
#wrap{
   min-height: 100%;
   height: auto !important;
   height: 100%;
   /* Negative indent footer by it's height */
   margin: 0 auto -42px;
}

/*** NAV ***/

.navbar{
   background-image:none;
   border:none;
   box-shadow:none;
   margin-top:15px;
   margin-bottom: 10px;
}
.navbar .dropdown-menu li > a:hover, .navbar .dropdown-menu .active > a, .navbar .dropdown-menu .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .navbar .nav-pills .open a.dropdown-toggle:hover{filter:none; color:rgb(255, 255, 255);background-color:#e05f03;background-image:none color: #FFA040;}
.navbar .nav-pills > li > a{
   margin-left:2px;
   margin-right:2px;
   padding:10px 30px;
   border-radius:5px;
   color:#3CA9E8;
   font-weight:600;
   font-size:14px;
}
.navbar .nav-pills > li > a:hover{
   margin-left:2px;
   margin-right:2px;
   padding:10px 30px;
   border-radius: 5px;color:#fff;
   background-image: linear-gradient(#54B4EB, #2FA4E7 60%, #1D9CE5);
   background-repeat: no-repeat;
   filter: none;
}
img.catimgbk{
   display: block;
   margin-left: auto;
   margin-right: auto
}
a.link:link{
   color: #005CA6;/*337AB7*/
   border-bottom: 1px dashed #005CA6;
   text-decoration: none !important;
}
a.link:visited{
   color: #005CA6;/*800080*/
   border-bottom: 1px dashed #005CA6;
   text-decoration: none;
   cursor: none;
}
a.link:hover{
   color: #005CA6;/*1A0DAB 0645AD*/
   border-bottom: 1px solid #005CA6;
   text-decoration: none;
   cursor: pointer;
   cursor: hand;
}

/*** BODY ***/

/* HEADERS */

h1.domain-title{
   margin: 30px 0 35px 0;
   font-family: 'Open Sans', Verdana, Arial, sans-serif;
   color: #005CA6;
   font-size: 45px;
   font-weight: 800;/*700*/
   text-align: center;
   line-height: 19px;
}
h2.domain-title{
   margin: -14px 0 3px 0;/*/*-20px 0 25px 0;*/
   font-family: "Shadows Into Light", cursive, "Open Sans";
   color: #24aaff;
   font-size: 32px;
   /*font-weight: 400;*/
   text-align: center;
   line-height: 32px;
}
h3{
   color:#3CA9E8;
}

/* SALES BOXES */

.salebox{
   border-radius:20px;
   border: 2px solid #24aaff;
   text-align: center;
   margin: 20px 0 20px 0;
   padding: 5px 0 5px 5px;
   min-height: 291px;/*290*/

   border: 2px solid #24aaff;
   /*padding: 10px;*/
   box-shadow: 5px 10px #ccc;
}
.saleboxlist p{
   padding: 0 0 0 -5px;
}
hr{
   margin-bottom: 10px;
}
.hrwrap{
   padding: 0 20px 0 15px;
}
hr.hrwrap{
   border-color: #005CA6;
}
.salebox h3{
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   color:#005CA6;
   font-weight: 700;
   font-size: 21px;
   margin: 0;
   padding-top: 8px;
}
.salebox h4{
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   color:#444;
   font-weight: 300;
   font-size: 12px;
}
.fact{
   margin: 15px 0 0;
   text-align: left;
}
.salebox .figures{
   padding: 9px 10px;
   text-align: left;
   font-size: 13px;
}
.offerbox{
   text-align: left;
}
.invest{
   margin: 10px 0 12px;
}
.salebox .cspan{
   background: #339ED8 none repeat scroll 0% 0%;
   color: #FFF;
   border-radius: 5%;
   line-height: 2em;
   width: 2em;
   text-align: center;
   display: inline-block;
   float: left;
}
.salebox h1{
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   font-weight: normal;
   font-size: 16px;
   color: #444;
   margin: 20px 0 30px;
}
.salebox h5{
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   float: left;
   margin: 4px 6px 10px;
   padding: 0;
   font-size: 15px;
   font-weight: 700;
   color: #444;
}
.salebox p{
   clear: both;
   padding: 0 15px;
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   font-size: 13px;
   line-height: 17px;
   color: #191919;
}
.salebox ul{
   padding: 0;
   margin: 0 0 0 10px;
   text-align: left;
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   font-size: 13px;
   line-height: 14px;
   color: #191919;
}
.salebox ul li{
   padding: 10px 10px 0 0;
   margin: 0 0 0 15px;
   text-align: left;
}
.listwidth{
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   font-weight: bold;
   text-align: left;
   line-height: 26px;
   font-size: 13px;
}
.listtext{
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   text-align: left;
   line-height: 26px;
   font-size: 13px;
}
.listtextimg{
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   padding: 0 0 5px 10px;
   text-align: left;
   line-height: 26px;
   font-size: 13px;
}
p.about-us-text{
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   text-align: left;
   margin: 0;
   padding-top: 1px;
   line-height: 17px;
}
.btn.salebtn{
   border: 1px solid #00509D;
   font-size: 16px;
   font-weight: bold;
   color: #fff;
   padding: 10px 26px;
   margin: 0 0 5px 0;
   background: linear-gradient(#24aaff,#00509D);
}
.salebtn:hover{
   background: #00509D !important;
   border: 1px solid #00509D;
   color: #fff;
}
.salebtn:hover a{
   color: #fff;
}
.db{
   color: #023088;
}
.lb{
   color: #0194DA;
}
.satisfied{
   color: green;/*blue 007ECE*/
   font-size: 14px;
   line-height: 27px;
   vertical-align: top;
   margin-bottom: 0;
}
.freedom{
   color: #008027;
   font-size: 16px;
   line-height: 27px;
   vertical-align: top;
   margin-bottom: 0;
}
a.freelink:link {
    color: #008027;/*337AB7*/
    border-bottom: 1px dashed #008027;
    text-decoration: none !important;
}
a.freelink:visited {
    color: #008027;/*800080*/
    border-bottom: 1px dashed #008027;
    text-decoration: none;
    cursor: none;
}
a.freelink:hover {
    color: #008027;/*1A0DAB 0645AD*/
    border-bottom: 1px solid #008027;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
}
.freepara{
   margin-top: 5px;
}
.freedomsmall{
   line-height: 27px;
   vertical-align: top;
   margin-bottom: 0;
}
.ukdom{
   color: #1F497D;
   font-weight: 700;
   font-size: 18px;
   font-family: 'Open Sans', Verdana, Arial, sans-serif;
}
.pricelab{
   font-weight: bold;
   font-size: 12px;
   margin-top: 8px;
}
.price{
   font-family: 'Arial Narrow', Arial, sans-serif;
   font-weight: bold;
   font-size: 24px;
   margin-bottom: 10px;
}
.pricelab, .price{
   text-align: right;
}
.was{
   margin: 5px 0 0 -10px;
   padding: 0;
   text-align: left;
}
.was-strike{
   text-decoration: line-through;
}
.save{
   color: #e60000;/*9E2202 B30000*/
   margin:  5px 0 0 -10px;
   padding: 0;
   text-align: left;
}
.cart{
   font-size: 25px;
   line-height: 25px;
}
.mt25{
   margin-top: 25px;
}
.planbtn{
   border: 1px solid #00509D;
   font-size: 16px;
   font-weight: bold;
   color: #fff;
   padding: 10px 22px;
   margin: 0 0 10px 0;
   background: -webkit-linear-gradient(#0078BB, #00509D); /* Safari 5.1 to 6.0 */
   background: -o-linear-gradient(#0078BB, #00509D); /* Opera 11.1 to 12.0 */
   background: -moz-linear-gradient(#0078BB, #00509D); /* Firefox 3.6 to 15 */
   background: linear-gradient(#0078BB, #00509D); /* Standard syntax (must be last) */
}
.planbtn:hover{
   background: #00509D!important;
   border: 1px solid #00509D;
   color: #fff;
}
a.planbtn{
   text-decoration: none !important;
}
.unselectable{
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

/* CHECKOUT */

h1.checkout{
   font-weight: 350;
   font-size: 24px;
   font-family: 'Verdana', Arial, sans-serif;
}
h2.checkout{
   font-size: 16px;
   font-family: 'Verdana', Arial, sans-serif;
   font-weight: normal;
}
.brdbox{
   margin: 20px 0 20px 0;
   padding: 5px 15px 5px 0;
   min-height: 635px;
}
.rtbrdbox{
   border-right: 1px solid #EEEEEE ;
}
.botbrdbox{
   border-radius:20px;
   border: 1px solid #EEEEEE;
   text-align: center;
   margin: 20px 0 20px 0;
   padding: 5px 0 5px 5px;
   min-height: 140px;
}
.formwrap{
   margin-top: 20px;
}
.form-group{
   margin-bottom: 10px;
}
.form-control{
   display: block;
   width: 100%;
   height: 30px;
   padding: 2px 4px;
   font-size: 12px;
   line-height: 1.22857;
   color: #555;
   background-color: #FFF;
   background-image: none;
   border: 1px solid #CCC;
   border-radius: 0;
   box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
   transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
label{
   display: inline-block;
   max-width: 100%;
   margin-bottom: 5px;
   font-weight: 500;
}
.cardwrap{
   background: #F4F4F4;
   border: 1px solid #ccc;
   padding: 10px 20px;
}
.table > thead > tr > th{
   vertical-align: bottom;
   border-top: 1px solid #DDD !important;
   border-bottom: 1px solid #DDD;
}
tr.noline > td{
   border-top: none !important ;
}
tr.bot-line > td{
   border-bottom: 1px solid #DDD !important ;
}
.right-t{
   margin-left: 10px;
}
.required{
   color: red;
   font-size: 16px;
   padding-left: 2px;
}

/*** JS ***/

/* TOOLTIPS */

/* 1 */
a.tooltips{
   outline: none;
   text-decoration: none;
   border-bottom: 1px dotted #888;
}
.tooltip{
   font-weight: bold !important;
}
.tooltip.in{
   opacity: 1;
   filter: alpha(opacity=100);
}
.tooltip.top .tooltip-inner{
   font-weight: bold;
   background-color: #000 !important; /*00509d 003385*/
}
.tooltip.bottom .tooltip-arrow{
   opacity: 100;
   border-top-color: #000 !important;/*00509d*/
}
.tooltip .tooltip-arrow{
   border-top: 5px solid #000 !important;/*00509d*/
}
.tooltip-inner {
   max-width: 330px;
   padding: 20px 17px 20px 17px;
   text-align: left;
/*   border-radius: 10px;
   line-height: 1.8;
   font-family: 'Arial', Helvetica, sans-serif;*/
}

/* 2 */
a.tooltip2{
   outline: none;
   text-decoration: none;
   border-bottom: 1px dotted #888;
   position: relative;
}
a.tooltip2 strong{
   line-height: 30px;
}
a.tooltip2 > span{
   width: 315px;
   padding: 10px 20px;
   margin-bottom: 0;
   margin-top: -155px;
   opacity: 0;
   visibility: hidden;
   z-index: 10;
   position: absolute;
   font-style: normal;
   font-family: Arial, Helvetica, sans-serif;
   color: #fff;
   text-align: left;
   font-size: 13px;
   word-spacing: 1px;
   border-radius: 3px;
   box-shadow: 2px 2px 2px #999;
/*   -webkit-transition-property: opacity, margin-top, visibility, margin-left;
   -webkit-transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
   -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
   transition-property: opacity, margin-top, visibility, margin-left;
   transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
   transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;*/
}
a.tooltip2:hover{
   cursor: pointer;
   cursor: hand;
}
a.tooltip2:hover > span{
   opacity: 1;
   text-decoration: none;
   visibility: visible;
   overflow: visible;
   margin-bottom: 245px;/*50px*/
   /*display: inline;*/
   margin-left: -205px;
}
a.tooltip2 span t{
   width: 15px;
   height: 15px;
   margin-left: 150px;
   margin-top: 124px;
   display: block;
   position: absolute;
   -webkit-transform: rotate(-225deg);
   -moz-transform: rotate(-225deg);
   -ms-transform: rotate(-225deg);
   -o-transform: rotate(-225deg);
   transform: rotate(-225deg);
   -webkit-box-shadow: inset 0 1px 0 #fff;
   -moz-box-shadow: inset 0 1px 0 #fff;
   -o-box-shadow: inset 0 1px 0 #fff;
   box-shadow: inset 0 1px 0 #fff;
   display: none\0/;
   *display: none;
}
a.tooltip2 > span{
   color: #fff;
   background: #000;/*#00509d 009999 */
   /*background: -webkit-linear-gradient(top, #009999, #009999);
   background: linear-gradient(top, #009999, #009999);*/
   border: 2px solid #000;/*00509d 006666 0645AD*/
}
a.tooltip2 span t{
   background: #000; /* was #00509d 009999 */
   /*border-top: 2px solid #00509D;
   border-right: 2px solid #00509D;*/
}

/* MODALS */

.modal-title{
   background-color: #fff;
   text-align: center;
}
.modal-body{
   color: #595959;
   font-size: 15px;
   text-align: center;
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   font-weight: 400;
}
.table {
   display: table;
   height:100%;
}
.table-cell {
   display: table-cell;
   vertical-align: middle;
}
.modal-open .modal{
   overflow-y: hidden;
}
.blue{
   color: #005CA6;/*green #006600*/
   font-weight: 600;
}
.modal-header.dogof{
   padding-bottom: 0;
   margin-bottom: 0;
   border-bottom: none;
}
.modal-body-left{
   color: #595959;
   font-size: 15px;
   text-align: left;
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   font-weight: 400;
   margin: 32px 35px 285px 35px;
}
.modal-buy{
   height: 441px;
   margin: 0 35px 25px 35px;
}
.modal-whois{
   height: 441px;
   margin: 20px 35px 5px 35px;
}
.modal-whois-dogof{
   margin: 20px 35px 20px 35px;
}
.dogof{
   margin-bottom: 20px;
}
.center{
  display: block;
  margin-left: auto;
  margin-right: auto;
  /*width: 50%;*/
}
h3.modal-title{
   text-align: center;
   font-size: 24px;
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   color: #005CA6;
   font-weight: 600;
}
.number{
   text-align: center;
   font-size: 16px;
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   color: #005CA6;/*005CA6*/
   font-weight: 600;
}
#tick{
   font-size: 21px;
   font-weight: bold;
   color: #248f24;
}
.processticktick{
   text-align: center;
}
form#whois{
   width: 545px;
   margin: 40px 0 0 0;
   text-align: left;
}
input.whois{
   padding: 0 0 0 10px;
   width: 385px;
   height: 30px;
   line-height: 25px;
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   font-size:18px;
   font-weight: 400;
   word-spacing: 1px;
   color: #005CA6;
}
input#submit.mybutton{
   display: inline-block;
   width: 85px;
   height: 33px;
   font-family: 'Arial', 'Open Sans', Helvetica, sans-serif;
   font-size: 15px;
   color: #000;
}

/* OFFER EXPIRY TIMER */

#countdown{
   font-size: 16px;
   font-weight: 700;
   color: red;
   text-align: center;
   margin-top: 5px;
   margin-bottom: 5px;
}
#timerUpFront{
   color: #e60000;
   font-weight: 700;
}
#timer{
   font-size: 16px;
   text-align: center;
   margin-top: 5px;
}

/* ANIMATED ARROW */

.arrow.hlb{
   background-position: -209px -101px;
   width: 120px;
   height: 47px;
}
.arrow{
   background: transparent url(/3d2/HTML/img/arrows.png) no-repeat 0 0;
   width: 47px;
   height: 120px;
   display: block;
   position: relative;
}
.appear-animation-visible{
   opacity: 1;
}

/*** FOOTER ***/

.footerimage{
   text-align: right;
}
img#paypal{
   width: 233px;
   height: 120px;
}
/* Set the fixed height of the footer here */
.footer{
   height: 28px;/*42*/
   color: #d7d7d7;
   padding: 6px 0 8px 0;/*10 0 10 0*/
   background-color: #222;
   font-size: 12px;
   text-align: center;
   vertical-align: baseline;
}
.bold{
   font-weight: bold;
}

/*** RESPONSIVE CSS (Last) ***/

@media (min-width: 1113px){
   .mshow{
      display: none;
   }
}

@media (max-width: 1112px){
   .mhide{
      display: none;
   }
}

@media (max-width: 991px){
   #footer{
      height: 42px;
   }
   .price,.pricelab,.was{
      text-align: center;
   }
   .save{
      text-align: center;
      margin-bottom: 20px;
   }
   .mb50{
   margin-bottom: 50px;
   }
}

@media (min-width: 850px){
   /* New Center Div Vertically, positions sales boxes */
   .container{
      height: 100%;
      position: relative;
      /*border: 1px solid green; used for testing to center items*/
   }
   .vertical-center{
      margin-top: 27px;
      margin-bottom: 27px;
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
   }
}

@media (min-width: 768px){
   /* Tick image and text break-points */
   .rwd-break{
      display: none;
   }
   .price.text-right{
      text-align: center;
   }
}

@media (max-width: 601px){
   h1.domain-title{
      font-size: 21px;/*20px*/
      font-weight: 700;
      margin: 30px 0 21px 0;
   }
   h2.domain-title{
      font-size: 22px;
   }
   hr{
      border-color: #ccc !important;
   }
   .salebox{
      padding: 5px 10px 10px 0;
   }
   .listwidth{
      clear: both;
      float: left;
   }
   p.about-us-text{
      margin: 0 0 15px 0;
   }
   img.tick{
      margin-left: 10px;
      padding: 6px 0 0 10px;
   }
   img.dogof{
      height: 195px;
      width: 226px;
   }
   .text-center{
      text-align: left !important;
   }
   .price.text-right{
      text-align: center;
   }
   /* Modals */
   h3.modal-title{
      font-size: 18px !important;
   }
   .number{
      font-size: 14px !important;
      margin-top: 13px;
   }
   .modal-body{
      font-size: 13px !important;
      line-height: 16px;
      padding: 8px 5px 0 5px;
   }
   .modal-body-left, .modal-whois, .modal-buy{
      font-size: 12px !important;
      margin: 10px 10px 10px 10px !important;
   }
   .modal-whois, .modal-buy{
      height: 385px;
   }
   .modal-body-left p{
      font-size: 13px !important;
      line-height: 16px;
      padding: 8px 5px 0 5px !important;
   }
   form#whois{
      width: 100% !important;
      margin-top: 22px !important;
   }
   input.whois{
      width: 100% !important;
      font-size: 15px !important;
      padding: 0 0 0 5px;
      margin-top: 5px;
   }
   input#submit.mybutton{
      display: block !important;
      width: 100% !important;
      font-size: 15px;
      margin: 18px auto 0 auto !important;
   }
   a{
      text-decoration: none !important;
   }
   a.salebtn, a.tooltip2{
      text-decoration: none !important;
   }
   .close{
      color: #595959 !important;
      opacity: 1.0 !important;
   }
   .close:hover{
      color: #ff0000 !important;
      opacity: 1.0 !important;
   }
   .tooltip{
      display: none !important;
   }
   .tooltip-inner {
      max-width: 300px;
   }
   /*Trick to make empty span take up width*/
   .whitespace:after{
    content: '...';
    visibility: hidden;
   }
}

@media (max-width: 414px){
   /* Without this causes horizontal scrolling on mobile! */
   a.tooltip2 > span{
      display: none;
   }
}